---
title: dGTPase
---
title: dGTPase
---

## Example of genomic structure

The dGTPase system is composed of one protein: Sp_dGTPase.

Here is an example found in the RefSeq database: 

![dGTPase](/dGTPase.svg){max-width=750px}

dGTPase system in the genome of *Acinetobacter pittii* (GCF_002012285.1) is composed of 1 protein: Sp_dGTPase (WP_213033921.1).

## Distribution of the system among prokaryotes

The dGTPase system is present in a total of 353 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1532 genomes (6.7 %).

![Distribution_dGTPase](/Distribution_dGTPase.svg){max-width=750px}

*Proportion of genome encoding the dGTPase system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

dGTPase systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T7 (Tal et al., 2022)

A system from *Mesorhizobium ssp.* in *Escherichia coli* has an anti-phage effect against SECphi4, SECphi6, SECphi18, SECphi27, T7 (Tal et al., 2022)

A system from *Pseudoalteromonas luteoviolacea* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T2 (Tal et al., 2022)

A system from *Shewanella putrefaciens* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18, SECphi27, T2, T6, T7, SECphi17 (Tal et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01162-4

---
::
