---
title: Mokosh
---

## Example of genomic structure

The Mokosh system have been describe in a total of 2 subsystems.

Here is some example found in the RefSeq database:

![mokosh](/mokosh/Mokosh_TypeI.svg){max-width=750px}

Mokosh_TypeI subsystem in the genome of *Vibrio alginolyticus* (GCF_022343125.1) is composed of 2 proteins: MkoB2 (WP_238970063.1)and, MkoA2 (WP_238970065.1).

![mokosh](/mokosh/Mokosh_TypeII.svg){max-width=750px}

Mokosh_TypeII subsystem in the genome of *Shigella flexneri* (GCF_022354205.1) is composed of 1 protein: MkoC (WP_000344091.1).

## Distribution of the system among prokaryotes

The Mokosh system is present in a total of 605 different species.

Among the 22k complete genomes of RefSeq, this system is present in 2540 genomes (11.1 %).

![mokosh](/mokosh/Distribution_Mokosh.svg){max-width=750px}

*Proportion of genome encoding the Mokosh system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

Mokosh systems were experimentally validated using:

Subsystem Type I with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, LambdaVir, T5, SECphi27 (Millman et al., 2022)

Subsystem Type II with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against SECphi17 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
