---
title: Mok_Hok_Sok
---

## Example of genomic structure

The Mok_Hok_Sok system is composed of 2 proteins: Mok and, Hok.

Here is an example found in the RefSeq database: 

![mok_hok_sok](/mok_hok_sok/Mok_Hok_Sok.svg){max-width=750px}

Mok_Hok_Sok system in the genome of *Raoultella terrigena* (GCF_015571975.1) is composed of 2 proteins: Hok (WP_227629320.1)and, Mok (WP_227699927.1).

## Distribution of the system among prokaryotes

The Mok_Hok_Sok system is present in a total of 57 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1687 genomes (7.4 %).

![mok_hok_sok](/mok_hok_sok/Distribution_Mok_Hok_Sok.svg){max-width=750px}

*Proportion of genome encoding the Mok_Hok_Sok system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Mok_Hok_Sok systems were experimentally validated using:

A system from *R1 plasmid of Salmonella paratyphi* in *Escherichia coli* has an anti-phage effect against T4, LambdaVir (Pecota and Wood, 1996)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1128/jb.178.7.2044-2050.1996

---
::
