---
title: PD-Lambda-1
---

## Example of genomic structure

The PD-Lambda-1 system is composed of one protein: PD-Lambda-1.

Here is an example found in the RefSeq database: 

![pd-lambda-1](/pd-lambda-1/PD-Lambda-1.svg){max-width=750px}

PD-Lambda-1 system in the genome of *Olleya sp.* (GCF_002831645.1) is composed of 1 protein: PD-Lambda-1 (WP_101017806.1).

## Distribution of the system among prokaryotes

The PD-Lambda-1 system is present in a total of 445 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1323 genomes (5.8 %).

![pd-lambda-1](/pd-lambda-1/Distribution_PD-Lambda-1.svg){max-width=750px}

*Proportion of genome encoding the PD-Lambda-1 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-Lambda-1 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against LambdaVir (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
